<?php
// forward the request to mvadmin webservice
$ch = curl_init($_GET['url']); // start CURL - set URL
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1); // get the response as a variable
if (count($_POST) > 0) {
	curl_setopt($ch, CURLOPT_POSTFIELDS, $_POST);
}
$jsonData = curl_exec($ch); // connect and get your JSON response 
$info = curl_getinfo($ch);
curl_close($ch);

// now return the json data
header('Content-type: application/json; charset=utf-8');
echo $jsonData;
?>